Get Chip catalog entry by phone number
curl --request GET \
--url https://api.raul.ugps.io/api/v1/catalogs/chips/phone/{phone} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.raul.ugps.io/api/v1/catalogs/chips/phone/{phone}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.raul.ugps.io/api/v1/catalogs/chips/phone/{phone}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"syncedAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"phone": {},
"iccid": {},
"imsi": {},
"endpointId": {},
"endpointName": {},
"statusId": {},
"statusDescription": {},
"ipAddress": {},
"tariffId": {},
"tariffName": {},
"serviceProfileId": {},
"simBatchId": {},
"activationDate": {},
"lastConnection": {},
"operator": {},
"networkType": {},
"endpointInfoUpdatedAt": {}
}Catalogs
Get Chip catalog entry by phone number
Operacion: Get Chip catalog entry by phone number.
GET
/
api
/
v1
/
catalogs
/
chips
/
phone
/
{phone}
Get Chip catalog entry by phone number
Authorizations
Bearer token authentication
Path Parameters
Phone number
Response
Unique identifier
Last sync date
Creation date
Last update date
Phone number
ICCID (SIM card identifier)
IMSI (International Mobile Subscriber Identity)
Endpoint ID in Emnify
Endpoint name in Emnify
Status ID
Status description
IP address
Tariff ID
Tariff name
Service profile ID
SIM batch ID
Activation date
Last connection date
Operator name
Network type (2G, 3G, 4G, etc.)
Endpoint info last update